跳转到内容

平台运营方的子处理者登记表(DPA 第 8 条 / 附件 3)

GET
/v1/legal/sub-processors
curl --request GET \
--url https://api.vimine.network/v1/legal/sub-processors

实时登记表(在用的、计划中的,以及不处理任何租户数据的供应商),连同其所对应的现行附件 3 版本。

登记表

媒体类型application/json
object
version

该登记表所对应的现行附件 3 版本

string
可为 null
effective_from
string 格式: date-time
可为 null
notice_days
integer
at
string 格式: date-time
active
必填
Array<object>
object
cod
必填
string
name
必填
string
entity
string
可为 null
service
必填
string
data_categories
string
可为 null
location
string
可为 null
transfer_basis
string
可为 null
role
必填
string
允许的值: processor controller none
status
必填
string
允许的值: active planned retired
since
string 格式: date
可为 null
until
string 格式: date
可为 null
website
string
可为 null
planned
必填
Array<object>
object
cod
必填
string
name
必填
string
entity
string
可为 null
service
必填
string
data_categories
string
可为 null
location
string
可为 null
transfer_basis
string
可为 null
role
必填
string
允许的值: processor controller none
status
必填
string
允许的值: active planned retired
since
string 格式: date
可为 null
until
string 格式: date
可为 null
website
string
可为 null
other
必填

不处理任何租户数据的供应商(为透明起见)

Array<object>
object
cod
必填
string
name
必填
string
entity
string
可为 null
service
必填
string
data_categories
string
可为 null
location
string
可为 null
transfer_basis
string
可为 null
role
必填
string
允许的值: processor controller none
status
必填
string
允许的值: active planned retired
since
string 格式: date
可为 null
until
string 格式: date
可为 null
website
string
可为 null
示例
{
"active": [
{
"role": "processor",
"status": "active"
}
],
"planned": [
{
"role": "processor",
"status": "active"
}
],
"other": [
{
"role": "processor",
"status": "active"
}
]
}

请求无效

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

未找到

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

已触发速率限制

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}

内部错误

媒体类型application/problem+json
object
type
必填
string 格式: uri
title
必填
string
status
必填
integer
detail
string
code
必填
string
request_id
string
errors
Array<object>
object
field
string
code
string
message
string
示例自动生成
{
"type": "https://example.com",
"title": "example",
"status": 1,
"detail": "example",
"code": "example",
"request_id": "example",
"errors": [
{
"field": "example",
"code": "example",
"message": "example"
}
]
}